<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID720RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-28T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID720RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-28T22:00:00+00:00</beginPosition>
          <endPosition>2021-03-29T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-28T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-29T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-29T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Daytime cycle of naturally triggered avalanche activity</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slight danger cycle due to daytime warmth</avActivityHighlights>
          <avActivityComment>In the morning, favourable conditions. In the afternoon, small-to-medium wet-snow avalanches in sunny extremely steep terrain are possible. These can also be triggered by winter sports enthusiasts. In isolated cases, small glide-snow avalanches.</avActivityComment>
          <snowpackStructureComment>The snowpack has settled well and is stable. All types of snow can be found on the snowpack surface, depending on aspect, altitude and time of day: old powder, firn, corn snow, interspersed by all kinds of crusts) During the day there is a crust capable of bearing loads which turns to firn snow.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, good visibility, sunshine. Intermittent thin clouds will pass through above summit level. Winds will remain light. At midday at 1500 m: +7 degrees.</wxSynopsisComment>
          <tendencyComment>Heed the daytime danger cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID720RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-28T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID720RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-28T22:00:00+00:00</beginPosition>
          <endPosition>2021-03-29T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-28T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-29T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2400Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-29T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2400Hi"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-28T22:00:00+00:00</beginPosition>
                  <endPosition>2021-03-29T10:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2400Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-03-29T10:00:00+00:00</beginPosition>
                  <endPosition>2021-03-29T22:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <validElevation xlink:href="ElevationRange_2400Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>Daytime cycle of naturally triggered avalanche activity</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in few spots in outlying terrain</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Slight danger cycle due to daytime warmth</avActivityHighlights>
          <avActivityComment>In the morning, favourable conditions. In the afternoon, small-to-medium wet-snow avalanches in sunny extremely steep terrain are possible. These can also be triggered by winter sports enthusiasts. In isolated cases, small glide-snow avalanches.&#13;
A slab can in isolated cases trigger in steep shady terrain above 2300 m.</avActivityComment>
          <snowpackStructureComment>The snowpack has settled well and is stable. All types of snow can be found on the snowpack surface, depending on aspect, altitude and time of day: old powder, firn, corn snow, interspersed by all kinds of crusts) During the day there is a crust capable of bearing loads which turns to firn snow.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, good visibility, sunshine. Intermittent thin clouds will pass through above summit level. Brisk NW winds will be blowing at summit level, otherwiese winds will remain light. At 2000 m: 4 degrees; at 3000 m, -2 degrees.</wxSynopsisComment>
          <tendencyComment>Heed the daytime danger cycle.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
